<?php

    include("../../classes/database.class.php");
    include("../../classes/itemStockModel.class.php");
    include("../../classes/itemStockController.class.php");
    
    $idDocumento = $_POST["idDocumento"];

    $modelo = new ItemStockModel();
    $rows = $modelo->deleteItemStock($idDocumento);

    echo json_encode($rows);